# Uses of Class
org.springframework.web.servlet.mvc.method.annotation.MvcUriComponentsBuilder

Packages that use MvcUriComponentsBuilder
Package
Description
org.springframework.web.servlet.mvc.method.annotation
MVC infrastructure for annotation-based handler method processing, building on the `org.springframework.web.method.annotation` package.

## Uses of MvcUriComponentsBuilder in org.springframework.web.servlet.mvc.method.annotation

Methods in org.springframework.web.servlet.mvc.method.annotation that return MvcUriComponentsBuilder
Modifier and Type
Method
Description
`static MvcUriComponentsBuilder`
MvcUriComponentsBuilder.`relativeTo(org.springframework.web.util.UriComponentsBuilder baseUrl)`
Create an instance of this class with a base URL.